Visual Basic.NET - Error al instalar el Framework 3.5 compact

   
Vista:

Error al instalar el Framework 3.5 compact

Publicado por Francisco (11 intervenciones) el 08/09/2010 19:14:23
Tengo una pda socket con windows mobile 5, y me da error al instalar el framework 3.5.

Alguien me puede ayudar.

Gracias.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:Error al instalar el Framework 3.5 compact

Publicado por Damian (824 intervenciones) el 10/09/2010 15:23:39
Que error te tira?, fijate en la página de Microsoft los requerimientos antes de instalar el framework. Tienes alguna versión anterior instalada?.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:Error al instalar el Framework 3.5 compact

Publicado por Francisco (11 intervenciones) el 10/09/2010 17:02:33
El error es que no se ha podido instalar la aplicacion. Y no tiene ninguna version anterior.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar